TR-14-005 (OpenSSL Güvenlik Güncellemeleri)

OpenSSL, saldırganlar tarafından "DDOS" veya "Man in the middle" saldırıları yapılmasına imkan verebilecek dört güvenlik açıklığına yönelik olarak aşağıdaki güvenlik güncellemeleri yayınladı. Bu kapsamda kullanıcıların ayrıntılı bilgi için OpenSSL Security Advisory adresini ziyaret ederek

. OpenSSL 1.0.1 yazılımını 1.0.1j sürümüne yükseltmesi

. OpenSSL 1.0.0 yazılımını 1.0.0o sürümüne yükseltmesi

. OpenSSL 0.9.8 yazılımını 0.9.8zc sürümüne yükseltmesi

tavsiye edilmektedir.

 

Kamuoyuna Saygıyla Duyurulur!...

2014-10-17